Subject: categories: Internal sheaf

From: Hongseok Yang <[email-masked]>
Date: Tue, 6 Jul 1999 13:25:14 -0500 (CDT)

Does anyone help me to figure out what internal sheaf means? I mean, for
any internal category (C0, C1, id, src, tgt, comp), there is a
definition of a internal presheaf (also called category action). If it is, 
I want to know the canonical definition of an internal sheaf.

Thanks in advance,
Hongseok